<template>
  <v-row justify="center">
    <v-col cols="8">
      <h4>Are you a Licensed Therapist?</h4>
    </v-col>
    <v-col cols="8">
      <v-checkbox
        v-model="profile.licensedTherapist"
        label="I am a Licensed Therapist"
        @change="val => $emit('update', 'licensedTherapist', val)"
      />
    </v-col>
  </v-row>
</template>

<script>
export default {
  name: 'PractitionerOnboardingNpi',
  components: {},
  props: {
    next: { type: Function },
    update: { type: Function },
    profile: { type: Object }
  },
  data: () => ({}),
  computed: {},
  created() {}
}
</script>

<style lang="scss">
.skip {
  text-align: center;
  color: #428a16;
}
</style>
